/* =============================================================================   front css start (mithumca@gmail.com) (4.04.2017) ==============================================================================*/html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-line-hight-adjust: 100%;
	-ms-text-line-hight-adjust: 100%;
}
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 19px;
	color: rgba(0,0,0,0.99);
	width: 100%;/*background: #fff url(../img/body-bg.jpg) 0 0 no-repeat;*/
	background-size: cover!important;
	background-attachment: fixed;
}
p {/*word-break:break-all;*/
}
ul {
	list-style-type: none;
}
* {
	margin: 0;
	padding: 0;
	border: none;
	position: relative;
}
a {
	background-color: inherit;
	text-decoration: none;
	outline: none;
}
textarea {
	resize: none;
}
.animation {
	-webkit-transition: all 900ms linear;
	-moz-transition: all 900ms linear;
	-o-transition: all 900ms linear;
	-ms-transition: all 900ms linear;
	transition: all 900ms linear;
	transition-timing-function: ease-in-out;
	-o-transition-timing-function: ease-in-out;
	-moz-transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	-moz-transition-duration: 0.20s;
	-ms-transition-duration: 0.20s;
	-o-transition-duration: 0.20s;
	transition-duration: 0.20s;
}
a {
	text-decoration: none;
	outline: none!important;
}
a:focus, a:hover {
	outline: none;
	text-decoration: none;
}
a:hover {
	opacity: 0.99;
	background-color: inherit;
	text-decoration: none;
	outline: none;
}
img {
	outline: none;
	border: 0 none;
	display: block;
	margin: 0 auto;
}
.spacer {
	line-height: 0px;
	font-size: 0px;
	clear: both;
}
textarea {
	resize: none
}
html, body {
	height: 100%;
}
option {
	padding-left: 7px;
}
select {
	padding-top: 6px!important;
}
.dot {
	white-space: nowrap;
	overflow: hidden;
	width: 90%;
	text-overflow: ellipsis;
}
.title .tip-yellow {
	display: none!important;
}
ul, ol {
	margin-bottom: 0px;
	margin-top: 0;
	list-style-type: none;
}/*====================common css end==========================================*/
.no-padding {
	padding: 0 !important;
}
.padding-left-0 {
	padding-left: 0 !important;
}
.padding-right-0 {
	padding-right: 0 !important;
}
.no-margin {
	margin: 0 !important;
}
.margin-left-0 {
	margin-left: 0 !important;
}
.margin-right-0 {
	margin-right: 0 !important;
}
.margin-top-0 {
	margin-top: 0 !important;
}
.margin-bottom-0 {
	margin-bottom: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
.gap-40 {
	height: 40px;
	clear: both;
	overflow: hidden;
}
.gap-50 {
	height: 50px;
	clear: both;
	overflow: hidden;
}
.gap-80 {
	height: 80px;
	clear: both;
	overflow: hidden;
}/*========================================common css end======================*/
.main_wrap {
	width: 100%;
}/*======================================common class end======================*/
.logo {
	padding: 5px 0;
}
.logo img {
	display: inline;
}
.header_top {
	background: #000;
	overflow: hidden;
}
.header_top::after {
	background: #fff none repeat scroll 0 0;
	content: "";
	height: 100%;
	position: absolute;
	right: -25px;
	top: 0;
	transform: skewX(30deg);
	width: 50%;
}
.hdr-right {
	position: relative;
	z-index: 9;
	float: right;
}
.phone {
	background: #000 none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-size: 22px;
	margin: 20px 0 0 20px;
	padding: 15px 25px 15px 75px;
	transform: skewX(25deg);
}
.phone i {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b983d+0,86c119+100 */
	background: #1b983d; /* Old browsers */
	background: -moz-linear-gradient(45deg, #1b983d 0%, #86c119 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #1b983d 0%, #86c119 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #1b983d 0%, #86c119 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b983d', endColorstr='#86c119', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	height: 100%;
	left: 12px;
	padding: 15px;
	position: absolute;
	top: 0;
	transform: skewX(-25deg);
}
.phone a {
	color: #fff;
	display: inline-block;
	font-weight: 600;
	transform: skewX(-20deg);
}
.hdr-right figure {
	padding: 6px 180px 0 0;
}
.hdr-right span {
	color: #b5b5b5;
	float: left;
	font-size: 16px;
	font-style: italic;
	font-weight: 600;
	left: -200px;
	position: absolute;
	top: 35px;
}
.hdr-right ul li {
	float: left;
	vertical-align: middle;
	display: block;
}
.header_btm {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b983d+0,86c119+88 */
	background: #1b983d; /* Old browsers */
	background: -moz-linear-gradient(left, #1b983d 0%, #86c119 88%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #1b983d 0%, #86c119 88%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #1b983d 0%, #86c119 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b983d', endColorstr='#86c119', GradientType=1 ); /* IE6-9 */
}
.banner {
	background: #141414;
	overflow: hidden;
}
.banner::after {
	background: #141414 none repeat scroll 0 0;
	content: "";
	height: 100%;
	position: absolute;
	right: 0%;
	top: 0;
	transform: skewX(-15deg);
	width: 50%;
	z-index: 99;
}
.banner::before {    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86c119+0,1b983d+100 */
	background: #86c119; /* Old browsers */
	background: -moz-linear-gradient(top, #86c119 0%, #1b983d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #86c119 0%, #1b983d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #86c119 0%, #1b983d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86c119', endColorstr='#1b983d', GradientType=0 ); /* IE6-9 */
	content: "";
	height: 100%;
	position: absolute;
	right: 13px;
	top: 0;
	transform: skewX(-15deg);
	width: 50%;
	z-index: 9;
}
.banner-txt {
	position: relative;
	z-index: 999;
	color: #fff;
	padding-top: 50px;
}
.banner-txt h1 {
	font-family: "Exo 2", sans-serif;
	font-size: 40px;
	font-weight: bold;
	line-height: 45px;
	padding-bottom: 15px;
}
.banner-txt h2 {
	font-size: 30px;
	font-weight: bold;
	line-height: 45px;
	color: #86c119;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.banner-txt p {
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	padding-bottom: 15px;
}
.green-btn {    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b983d+0,86c119+81 */
	background: #1b983d; /* Old browsers */
	background: -moz-linear-gradient(45deg, #1b983d 0%, #86c119 81%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #1b983d 0%, #86c119 81%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #1b983d 0%, #86c119 81%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b983d', endColorstr='#86c119', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
	display: inline-block;
	font-size: 16px;
	overflow: hidden;
	padding: 12px 45px 12px 10px;
	text-transform: uppercase;
}
.green-btn span {    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b983d+66,86c119+100 */
	background: #1b983d; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #1b983d 66%, #86c119 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #1b983d 66%, #86c119 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #1b983d 66%, #86c119 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b983d', endColorstr='#86c119', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-left: 2px solid #000;
	height: 100%;
	padding: 0 10px;
	position: absolute;
	right: 0;
	top: 0;
	transform: skewX(-17deg);
}
.green-btn span i {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	transform: skewX(17deg);
	line-height: 43px;
}
.green-btn:hover {
	color: #fff;
}
.enquiry {
	padding: 20px 0;
	text-align: center;
	color: #fff;    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#179840+0,67b524+100 */
	background: #179840; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #179840 0%, #67b524 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #179840 0%, #67b524 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #179840 0%, #67b524 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179840', endColorstr='#67b524', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.enquiry > figure {
	background: #000 none repeat scroll 0 0;
	margin: 0 auto;
	padding: 10px;
	width: 230px;
}
.enquiry .form-control {
	background: rgba(4, 108, 17, 0.2) none repeat scroll 0 0;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-radius: 0;
	box-shadow: none;
	color: #fff;
	height: 40px;
}
.enquiry select {
	background: rgba(4, 108, 17, 0.2) none repeat scroll 0 0;
	border: 1px solid rgba(255, 255, 255, 0.3);
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	-webkit-appearance: none;
}
.enquiry .form-control:hover, .enquiry .form-control:focus {
	border: 1px solid rgba(255, 255, 255, 0.6);
}
.enquiry .form-control::-moz-placeholder {
color: #fff;
opacity: 1;
}
.enquiry input::-webkit-input-placeholder {
color:#fff;
}
.enquiry input:-moz-placeholder {
color:#fff;
}/*---*/
.enquiry textarea::-webkit-input-placeholder {
color:#fff;
}
.enquiry textarea:-moz-placeholder {
color:#fff;
}
.enquiry h3 {
	font-family: "Exo 2", sans-serif;
	font-weight: 600;
	padding: 10px 0;
	text-transform: uppercase;
}
.enquiry > p {
	font-size: 14px;
	margin-bottom: 25px;
}
.white-btn {
	background: #fff none repeat scroll 0 0;
	color: #141414;
	display: inline-block;
	font-family: "Exo 2", sans-serif;
	font-size: 18px;
	overflow: hidden;
	padding: 14px 70px 14px 30px;
	text-transform: uppercase;
	margin-top: 20px;
	transition: all ease-in-out 0.3s;
}
.white-btn:hover {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
.white-btn span {
	background: #000 none repeat scroll 0 0;
	border-left: 4px solid #3aa534;
	height: 100%;
	padding: 0 14px 0 12px;
	position: absolute;
	right: -7px;
	top: 0;
	transform: skewX(-17deg);
}
.white-btn span i {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	transform: skewX(17deg);
	line-height: 44px;
}
.ser-vice {
	padding: 50px 0;
}
.srv-bx > h3 {
	background: #000 url("../images/arrow.png") no-repeat scroll right top;
	color: #fff;
	font-size: 14px;
	height: 55px;
	padding: 18px 8px 8px;
	text-transform: uppercase;
	font-family: "Exo 2", sans-serif;
}
.black-btn {
	background: #dddbdb none repeat scroll 0 0;
	color: #141414;
	display: inline-block;
	font-family: "Exo 2", sans-serif;
	transition: all ease-in-out 0.3s;
	font-size: 18px;
	overflow: hidden;
	padding: 14px 70px 14px 30px;
	text-transform: uppercase;
	margin-top: 20px;
}
.black-btn span {
	background: #000 none repeat scroll 0 0;
	border-left: 4px solid #fff;
	height: 100%;
	padding: 0 14px 0 12px;
	position: absolute;
	right: -7px;
	top: 0;
	transform: skewX(-17deg);
}
.black-btn span i {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	transform: skewX(17deg);
	line-height: 44px;
}
.black-btn:hover {
	color: #fff;
	background: #000;
}/*.srv-bx:hover{    box-shadow: 0 10px 40px -15px rgba(0, 0, 0, 0.35);}*/
.srv-bx > p {
	color: #5a5a5a;
	font-size: 14px;
	font-weight: 400;
	height: 100px;
	overflow:hidden;
	line-height: 20px;
}
.srv-bx > figure {
	height: 190px;
	margin-bottom: 15px;
	overflow: hidden;
}
.srv-bx > figure img {
	height: 100%;
}
.ser-vice ul li {
	float: left;
	margin-right: 13px;
	overflow: hidden;
	width: 19%;
}
.ser-vice ul li:last-child {
	margin-right: 0;
}
.ser-vice h2 {
	text-align: center;
	background: url(../images/border.png) center bottom no-repeat;
	padding-bottom: 40px;
	margin-bottom: 50px;
	font-family: "Exo 2", sans-serif;
	font-size: 32px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
.ab-out {
	background: #000;
	padding: 50px 0;
	color: #fff;
}
.ab-out::before {
	background: rgba(0, 0, 0, 0) url("../images/about.jpg") no-repeat scroll left top / cover;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
}
.ab-out h2 {
	font-family: "Exo 2", sans-serif;
	font-size: 26px;
	font-weight: 600;
	padding-bottom: 20px;
}
.ab-out p strong {
	font-family: "Exo 2", sans-serif;
	font-size: 18px;
	padding-bottom: 20px;
	color: #fff;
	font-style: italic;
	font-weight: 300;
}
.ab-out p {
	color: #9a9a9a;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 15px;
}
.about-txt {
	padding-left: 20px;
}
.vtd_carousel .owl-dot.active {
	background: #69b623;
	width: 8px;
	height: 34px;
}
.vtd_carousel .owl-dot {
	background: #b7babb none repeat scroll 0 0;
	float: none;
	display: inline-block;
	height: 16px;
	margin-right: 6px;
	width: 8px;
	transition: all ease-in-out 0.3s;
	vertical-align: middle;
}
.vtd_carousel .owl-dots {
	padding-top: 0px;
	text-align: center;
	height: 35px;
}
.testimonial {
	padding: 50px 0;
}
.testimonial h2 {
	color: #000;
	font-family: "Exo 2", sans-serif;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
}
.testimonial h3 {
	color: #000;
	font-family: "Exo 2", sans-serif;
	font-size: 26px;
	margin-bottom: 50px;
	padding-bottom: 20px;
	text-align: center;
}
.testimonial p {
	color: #727272;
	font-size: 15px;
	line-height: 26px;
}
.pro-dtl > h3 {
	color: #239d3b;
	font-size: 18px;
	font-style: italic;
	font-weight: 600;
	text-align: right;
}
.testimonial .theme-heading {
	background: #ededed none repeat scroll 0 0;
	margin: 20px 0;
	padding: 55px 30px 0 30px;
	text-align: left;
}
.quate {
	height: 63px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	top: 0px;
	width: 71px;
	z-index: 9;
}
.ftr {
	background: #000;
}
.ftr-top {
	border-bottom: 1px solid rgba(255,255,255,0.2);
	padding: 50px 0 25px 0;
}
.ftr-btm {
	background: #fff;
	padding: 15px 0;
	text-align: center;
}
.ftr-btm p {
	color: #292929;
	text-transform: uppercase;
	margin: 0;
}
.ftr-btm p a {
	color: #1b9a3e;
}
.ftr-bx i {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#179840+59,67b524+99 */
	background: #179840; /* Old browsers */
	background: -moz-linear-gradient(45deg, #179840 59%, #67b524 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #179840 59%, #67b524 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #179840 59%, #67b524 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179840', endColorstr='#67b524', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
	float: left;
	font-size: 26px;
	height: 50px;
	line-height: 47px;
	margin-right: 20px;
	text-align: center;
	width: 50px;
}
.ftr-bx p {
	color: #fff;
	font-size: 16px;
	line-height: 26px;
}
.ftr-bx p a {
	color: #fff;
	font-size: 16px;
	line-height: 50px;
}
.ftr-bx2 p a {
	color: #fff;
	font-size: 26px;
	line-height: 50px;
	font-weight: 600;
}
.ftr-bx li {
	float: left;
}
.ftr-bx li:last-child {
	width: 80%;
}
.media-icon > ul {
	text-align: center;
}
.media-icon ul li {
	display: inline-block;
}
.media-icon ul li a {  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#179840+59,67b524+99 */
	background: #179840; /* Old browsers */
	background: -moz-linear-gradient(45deg, #179840 59%, #67b524 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #179840 59%, #67b524 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #179840 59%, #67b524 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179840', endColorstr='#67b524', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
	display: block;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	margin: 5px;
	width: 40px;
}
.ftr-middle {
	background: #000;
	padding: 25px 0;
}
.ftr-nav > ul {
	text-align: center;
}
.ftr-nav ul li {
	display: inline-block;
	float: none;
}
.ftr-nav ul li a {
	color: #585858;
	display: block;
	font-size: 13px;
	padding: 10px 5px;
	text-transform: uppercase;
}
.ftr-nav ul li a:hover {
	color: #fff;
}
.ftr-middle p {
	color: #797979;
	font-size: 13px;
	font-weight: 600;
	margin: 0;
	padding: 0 95px 15px;
	text-align: center;
}
.ftr-middle p a {
	color: #797979;
}
.ftr-middle p a:hover {
	color: #fff;
	text-decoration: underline;
}
.media-icon {
	padding: 15px 0 8px 0;
}
.enquery-btn {      /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#179840+59,67b524+99 */
	background: #179840; /* Old browsers */
	background: -moz-linear-gradient(45deg, #179840 59%, #67b524 99%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #179840 59%, #67b524 99%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #179840 59%, #67b524 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179840', endColorstr='#67b524', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
	font-size: 30px;
	left: 15px;
	padding: 10px 15px;
	position: absolute;
	top: -50px;
	z-index: 9;
	cursor: pointer;
}
.about-img h3 {
	bottom: -245px;
	color: rgba(255, 255, 255, 0.2);
	font-size: 80px;
	font-weight: 600;
	margin: auto;
	position: absolute;
	right: -100px;
	text-transform: uppercase;
	transform: rotate(-90deg);
	z-index: 99999;
	transition: all ease-in-out 0.3s;
}
.about-img figure {
	display: none;
}
.about-img:hover h3 {
	color: rgba(255, 255, 255, 0.5);
}
.txt-area {
	height: 60px !important;
}/*------------------------------------------------------------------------------ Contact Us page*/
.con-tact {
	border-bottom: 1px solid #e2e2e2;
	clear: both;
	overflow: hidden;
}
.con-address-bx p, .con-address-bx p a {
	color: #fff;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
	font-weight: 400;
	display: block;
}
.contact-frm {
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}
.contact-frm h1 {
	font-family: 'Exo 2', sans-serif;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-top: 0;
	text-shadow: none;
}
.form-control {
	box-shadow: none;
	border-radius: 0;
}
.con-frm label {
	font-size: 12px;
	font-weight: 400;
	line-height: 15px;
	text-transform: uppercase;
}
textarea.form-control {
	height: 75px;
}
.form-control:focus {
	box-shadow: none;
}
.con-frm .blue-btn2::before {
	border-right: 6px solid #fff;
}
.con-frm .blue-btn2 {
	margin-top: 0;
	margin: 0 auto;
}
.inner-banner {
	background: #fff;
}
.inner-banner-txt {
	position: absolute;
}
.inner-banner-txt {
	color: #fff;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 99;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.inner-banner-txt h2 {
	font-weight: 600;
	padding-bottom: 10px;
	position: relative;
}
.inner-banner-txt h2:after {
	background: #000 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	transition: all 0.3s ease-in-out 0s;
	width: 100px;
}
.inner-banner-txt p {
	font-size: 15px;
	line-height: 25px;
	margin: 10px 0 0;
}
.address-box {
	background: #179840; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #179840 0%, #67b524 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #179840 0%, #67b524 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #179840 0%, #67b524 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#179840', endColorstr='#67b524', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	bottom: 0;
	margin: auto;
	padding: 50px 20px;
	top: 0;
	width: 100%;
	clear: both;
	overflow: hidden;
}
.address-box ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	display: block;
	margin-bottom: 25px;
	padding-bottom: 25px;
	width: 100%;
	text-align: center;
}
.address-box ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.address-box ul li a, .address-box ul li p {
	color: #eeeeee;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 0;
}
.address-box span {
	color: #333;
	display: block;
	font-family: "Exo 2", sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 18px;
	padding: 15px 0;
}
.address-box h2 {
	border-bottom: 1px solid #444;
	color: #fff;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.contact-frm {/*  background: rgba(0, 0, 0, 0.04);  box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);*/
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	padding: 25px 15px;
	position: relative;
}
.frm-text > p {
	color: #666;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 25px;
	padding-left: 15px;
}
.address-box > p {
	color: #fff;
	margin: 20px 0 50px 0;
}
.orange-btn {
	background: #f49a20 none repeat scroll 0 0;
	color: #000;
	font-size: 18px;
	padding: 10px 25px;
	text-transform: uppercase;
}
.address-box ul li i {
	color: #fff;
	display: block;
	font-size: 35px;
	line-height: 40px;
}
.con-frm label em {
	font-style: normal;
	color: red;
}
.con-frm figure {
	background: #f9f9f9 none repeat scroll 0 0;
	border: 1px solid #ccc;
	float: left;
	margin-bottom: 15px;
	padding: 5px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.con-frm .green-btn span {
	border-left: 3px solid #fff;
}
.free-quate {
	padding: 50px 0;
}
.common-wrap h1 {
	color: #000;
	font-family: "Exo 2", sans-serif;
	font-size: 24px;
	line-height: 36px;
	padding-bottom: 30px;
}
.common-wrap p {
	color: #666;
	font-size: 15px;
	line-height: 22px;
}
.qu-ate li::after, .qu-ate2 li:after {
	background: #31a136 none repeat scroll 0 0;
	border-radius: 7px;
	content: "";
	height: 8px;
	left: 0;
	position: absolute;
	top: 8px;
	width: 8px;
}
.qu-ate li {
	float: left;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
	padding-left: 20px;
	width: 50%;
}
.qu-ate2 li {
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 15px;
	padding-left: 20px;
	width: 100%;
}
.qu-ate {
	padding-bottom: 50px;
}
.enquiry p {
	color: #fff;
}
.qu-ate2 {
	padding: 30px 0;
}
.heading1 {
	text-align: center;
	background: url(../images/border.png) center bottom no-repeat;
	padding-bottom: 40px;
	margin-bottom: 50px;
	font-family: "Exo 2", sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
.heading2 {
	text-align: center;
	background: url(../images/border.png) center bottom no-repeat;
	padding-bottom: 40px;
	margin-bottom: 50px;
	font-family: "Exo 2", sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
.common-wrap a {
	color: #0b9444;
}
.common-wrap a:hover {
	text-decoration: underline;
}
.ab-out-us {
	padding: 50px 0;
}
.common-wrap h3 {
	font-size: 20px;
	padding: 15px 0 10px;
}
.qu-ate3 li {
	color: #444;
	font-size: 13px;
	margin-bottom: 5px;
	padding-left: 15px;
}
.qu-ate3 li:after {
	background: #31a136 none repeat scroll 0 0;
	border-radius: 7px;
	content: "";
	height: 4px;
	left: 5px;
	position: absolute;
	top: 10px;
	width: 4px;
}
.qu-ate3 p strong {
	display: block;
	padding: 10px 0;
}
span .wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
	display: none !important;
}
div.wpcf7-validation-errors {
	background: #ffe2e2;
	border: 1px solid #ff0000;
	color: #C10000;
}
div.wpcf7-response-output {
	margin: 2em 0;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
div.wpcf7-validation-errors {
	display: none !important;
}
.wpcf7-spam-blocked {
	background: #e2e2e2;
	border: 1px solid #bcbcbc !important;
	color: #383838;
}
.wpcf7-mail-sent-ng {
	background: #fcf8e3;
	border: 1px solid #ac9163 !important;
	color: #8a6d3b;
}
.wpcf7-mail-sent-ok {
	background: #dff0d8;
	border: 1px solid #3c763d !important;
	color: #3c763d;
}
.captcha-image {
	border: 1px solid rgba(255, 255, 255, 0.2)!important;
}
.con-frm .captcha-image {
	border: 1px solid rgba(0, 0, 0, 0.2)!important;
}
span .wpcf7-not-valid {
	display: inline-block;
}
.enquiry2 textarea.form-control {
	height: 80px !important;
}
.srv-bx {
	margin-bottom: 30px;
}

.inner-banner-custom{
	background:#000;
}
.inner-custom_vtd{
	background:#fff;
	padding:60px 20px;
	display:inline-block;
	width:100%;
	background-position: top left;
    background-repeat: no-repeat;
	min-height:380px
}
.inner-custom_vtd h1{
	text-align:right;
	color:#029240;
	font-size:36px;
	font-weight:600;
	line-height:40px;
	text-transform:none;
	margin-bottom:20px
}
.inner-custom_vtd h3{
	text-align:right;
	color:#747474;
	font-size:26px;
	font-weight:400;
	line-height:30px;
	margin:0 0 20px;
}
.inner-custom_vtd p{
	text-align:right;
	color:#747474;
	font-size:14px;
	font-weight:400;
}
.custom_col .col-md-2 {
    width: 20%;
}